/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}
p {
	font-size: 11px;
}
td {
	font-size: 11px;
}
h2{
	font-size: 12px;
	color:#1B4D6C;
}
a{
	color:#1B4D6C;
}
.text10{
	font-size: 10px;
}
.webdesign{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.gray2{
	color: #666666;
}
.gray{
	color: #CCCCCC;
}
.white{
	color: #FFFFFF;
}
.orange{
	color:#FFCC00;
}
.red{
	color:#CC0000;
}
.black{
	color:#000000;
}
.linkhome{
	color:#000000;
	font-size:10px;
	text-decoration:none;
}
input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}
textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}
#text_content{
	height:220px;
	overflow:auto;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #999999;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #999999;
	scrollbar-arrow-color: #999999;
	scrollbar-track-color: #FFFFFF;
}
